## osso-systemui-tklock 0.3.1.1+0cssu1

=== debian/changelog ===
osso-systemui-tklock (0.3.1.1+0cssu1) unstable; urgency=low

  * Update parameters for window hide/show functions

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 25 Oct 2015 00:04:41 -0400

osso-systemui-tklock (0.3.1.1+0cssu0) unstable; urgency=low

  * Fix https://bugs.maemo.org/12701 - ball moving when touching anywhere
    along bar-slide 

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 18 Jul 2013 11:49:54 +0300
