=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Maintainer: Ivaylo Dimmitrov <freemangordon@abv.bg>
 Build-Depends: debhelper (>= 5), pkg-config, libhildon1-dev, libgconf2-dev, libalarm-dev,
- libnotify-dev, libgtk2.0-dev, libdbus-1-dev, libglib2.0-dev, libtime-dev, hildon-plugins-notify-sv, libsqlite3-dev, osso-systemui-dev
+ libnotify-dev, libgtk2.0-dev, libdbus-1-dev, libglib2.0-dev, libtime-dev, hildon-plugins-notify-sv, libsqlite3-dev, osso-systemui-dev (>= 0.2.0)
 Priority: optional
 Standards-Version: 3.7.2
