=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 # Use thumb mode if it enabled.
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -mthumb
+	CFLAGS += -mthumb -fPIC
 endif
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
